<resources>
    <string name="app_name">Budžeta Pavēlnieks</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">G5 INC.</string>
    <string name="nav_header_subtitle">mpi@ViA</string>

    <string name="hint_account_name">Kategorijas Nosaukums...</string>

    <string name="empty_not_saved">Nekas netika saglabāts</string>
    <string name="title_activity_new_account">Izveidot jaunu kontu</string>


    <!-- RecyclerView fona teksts -->
    <string name="delete">DZĒST</string>
    <string name="edit">LABOT</string>
    <string name="button_save">Saglabāt</string>
    <string name="button_cancel">Atcelt</string>

    <string name="account_from">Darījuma kategorija</string>

    <string name="inc_balance">BILANCE</string>


    <string name="nav_accounts">Pārskats</string>
    <string name="nav_transactions">Darījumi</string>
    <string name="nav_tra_calendar">Darījumu Kalendārs</string>
    <string name="nav_schedule">Regulārie Darījumi</string>

</resources>
